<?php

    $form = $this->form;
    $title = "Sửa món ăn";
    $this->headTitle($title);
    $id = $form->get('id');
    $name = $form->get('name');
    $id_type = $form->get('id_type');
    $summary = $form->get('summary');
    $detail = $form->get('detail');
    $price = $form->get('price');
    $promotion = $form->get('promotion');
    $image = $form->get('image');
    $unit = $form->get('unit');
    $today = $form->get('today');
    $submit = $form->get('btnSubmit');
    $form->prepare();
?>

<div class="row">
    <div class="col-md-6 col-md-offset-3">
    <h2 style="text-align: center"><?=$this->escapeHtml($title)?></h2>
    <?=$this->flashMessenger()->render('error',['alert','alert-danger'])?>
            <?=$this->form()->openTag($form)?>
            <div class="form-group">
                <?=$this->formLabel($name)?>
                <?=$this->formElement($name)?>
                <?=$this->formElementErrors($name)?>
            </div>
            <div class="form-group">
                <?=$this->formLabel($id_type)?>
                <?=$this->formElement($id_type)?>
                <?=$this->formElementErrors($id_type)?>
            </div>
            <div class="form-group">
                <?=$this->formLabel($summary)?>
                <?=$this->formElement($summary)?>
                <?=$this->formElementErrors($summary)?>
            </div>
            <div class="form-group">
                <?=$this->formLabel($detail)?>
                <?=$this->formElement($detail)?>
            </div>
            <div class="form-group">
                <?=$this->formLabel($price)?>
                <?=$this->formElement($price)?>
                <?=$this->formElementErrors($price)?>
            </div>
            <div class="form-group">
                <?=$this->formLabel($promotion)?>
                <?=$this->formElement($promotion)?>

            </div>
            <div class="form-group">
                <?=$this->formLabel($image)?>
                <?=$this->formElement($image)?>
                <?=$this->formElementErrors($image)?>
                <div class="col-md-3">
                <img src="../../img/hinh_mon_an/<?=$form->get('image')->getValue()?>" alt="<?=$form->get('name')->getValue()?>" width="100px">
                </div>
            </div>
            <div class="form-group">
                <?=$this->formLabel($unit)?>
                <?=$this->formElement($unit)?>
            </div>
            <div class="form-group">
                <?=$this->formLabel($today)?>
                <?=$this->formElement($today)?>
            </div>
            <div class="form-group">
            <?=$this->formElement($submit)?>
            </div>
            <div class="form-group">
                <?=$this->formElement($id)?>
            </div>
            <?=$this->form()->closeTag()?>
    </div>
</div>